Vulnerabilidade no Internet Explorer 6, 7 e 8



internet explorerPéssima notícia para os IE fã boys que já estavam tirando uma onda com o pessoal que usa o navegador Firefox da Mozilla, por causa do exploit 0-day :D.

Ontem, 03/11 o Microsoft Security Research & Defense publicou um relatório de segurança sobre uma vulnerabilidade que afeta o navegador Internet Explorer nas versões 6, 7 e 8.

De acordo com o relatório um erro de alocação de memória permite que usuários maliciosos tenha acesso direto a mesma, sendo assim, o atacante pode executar um código arbitrário no computador alvo.

Por enquanto ainda não há nenhuma solução definitiva para a falha, porém como medida de prevenção, a Microsoft listou alguns workarounds.

Para obter maiores informações sobre a vulnerabilidade acesse o site da US-Cert.

Não deixem de comentar ;)!!!

1 Comentário para “Vulnerabilidade no Internet Explorer 6, 7 e 8”

5 de novembro de 2010 ás 21:36hs

naum entendi mto bem mais se eu achar a vul posto ake tambem ^^

Deixe seu Comentário

Comentários Recentes

  • Paulo Tacio: Esta atualizado para os tempos de hoje (201...
  • d3tt0x: O curso está atualizado para o ano de 2017 ...
  • Paulo Tacio: Olá!!! Curso eu recomendo o Curso de Hacke...
  • Paulo Tacio: Olá!!! Sim, temos todos os produtos dispon...
  • Apenas um Cara: Ainda dá pra comprar ?...

Galeria de Imagens

Ver mais imagens